Bug 382721 - Advance one step in time
Summary: Advance one step in time
Status: RESOLVED FIXED
Alias: None
Product: kstars
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Jasem Mutlaq
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-07-25 17:56 UTC by Jean-Claude
Modified: 2017-07-27 22:03 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jean-Claude 2017-07-25 17:56:30 UTC
I know that some people raised this question .
This is particularly true on a French keyboard (and maybe in that case on all non QVERTY keyboards):
- advancing forward is difficult
- advancing backward doesn't work
Comment 1 Jasem Mutlaq 2017-07-27 22:03:21 UTC
Git commit 82e903e99c56366278d22361d79188395e67d6fe by Jasem Mutlaq.
Committed on 27/07/2017 at 22:02.
Pushed by mutlaqja into branch 'master'.
Just use less than and greater than keys for time.

M  +2    -2    kstars/kstarsinit.cpp

https://commits.kde.org/kstars/82e903e99c56366278d22361d79188395e67d6fe